Subject: Fwd: Taotlus liikluspeeglite paigaldamise võimaluste kohta Kirja teel.
From: AÜ Laheranna Laheranna <[email-masked]>
To: <[email-masked]>
Date: Mon, 18 Aug 2025 17:46:05 +0300

Tere

Esindan AÜ Laherannat, asukoht Laulasmaal. Meile kuulub kolm teed, mille 
väljasõidud suubuvad Kirja teele mis kuulub riigile. Nende väljasõitude 
puhul on tõsine probleem – nähtavus on piiratud ning iga väljasõit on seotud 
suurenenud liiklusõnnetuse riskiga.

Turvalisuse parandamiseks soovime uurida, millised võimalused oleks 
paigaldada Kirja tee vastaskülgedele meie teede väljasõitude juurde 
liikluspeeglid, mis võimaldaksid juhil näha liiklust mõlemast suunast.

Kas oskate palun täpsustada, kas selliste peeglite paigaldamine on üldse 
võimalik ning millised variandid selleks on olemas?

Manuses on lisatud foto, mis illustreerib olukorda meie väljasõitudel.

Lugupidamisega
Jelena Beljakova
AÜ Laheranna juhatuse liige